## ttf-tmuni 1.901b

=== debian/changelog ===
ttf-tmuni (1.901b-2) unstable; urgency=low

  * Team upload
  * Package adopted by the pkg-fonts team
  * Drop defoma use
  * Move to debhelper v7 and minimal rules file
  * Add README.source
  * Use "fontforge-nox|fontforge" in Build-Depends
  * Change section to fonts
  * Move to 3.0 source format
  * Update Standards to 3.9.1 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 19 Feb 2011 14:09:19 +0100

ttf-tmuni (1.901b-1) unstable; urgency=medium

  [ Tom Soderlund ]
  * New upstream release

  [ Davide Viti ]
  * Strip glyphs from the udeb to reduce file size (Closes: #518331) 

  [ Jaldhar H. Vyas ]
  * Uploaded for Tom by Jaldhar H. Vyas <jaldhar@debian.org>
  * Build depend on fontforge for the glyph stripping script.
  * updated policy version, added machine-readable copyright and fixed other
    lintian warnings.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 13 Mar 2009 03:39:16 -0400

ttf-tmuni (0.0.20040806-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Generate a udeb for the Debian-Installer with TibetanMachineUniAlpha.
    Patch by Tenzin Dendup. Closes: #397906.

 -- Frans Pop <fjp@debian.org>  Fri, 10 Nov 2006 12:09:26 +0100

ttf-tmuni (0.0.20040806-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Urgency high due to RC bug fix.
  * debian/prerm: Removed. (Closes: #308411)

 -- Luk Claes <luk@debian.org>  Fri, 13 May 2005 17:22:02 +0200

ttf-tmuni (0.0.20040806-1) unstable; urgency=low

  * Initial Release of Tibetan Machine Uni (alpha version). (Closes: #293688)

 -- Tom Soderlund <t-om@iki.fi>  Mon,  7 Feb 2005 19:49:11 +0200
