=== debian/control ===
Source: ttf-tmuni
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,Tom Soderlund <t-om@iki.fi>
Build-Depends-Indep: fontforge-nox|fontforge
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.9.1

Package: ttf-tmuni
Architecture: all
Depends: ${misc:Depends}
Description: font for Tibetan, Dzongkha and Ladakhi (OpenType Unicode)
 A freely available Tibetan Machine Unicode font from the THDL project
 (http://www.thdl.org/). The font contains around 5,100 glyphs and can
 generate over 20,000 different combinations with full support for the
 Sanskrit combinations found in 'chos skad' texts.

Package: ttf-tmuni-udeb
XC-Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: font for Tibetan, Dzongkha and Ladakhi (OpenType Unicode)
